/**
 * Theme Name: GAP
 * Theme URI: 
 * Description: A child of the Hybrid theme framework, built for the USGS GAP program  (based on the Leviathan theme by Justin Tadlock)
 * Author: GreenInfo Network
 * Author URI: http://www.greeninfo.org
 * Version: 0.1
 * Tags: threaded-comments, microformats, two-columns, fixed-width
 * Template: hybrid
 */

/* Get base CSS */
@import url('../hybrid/library/css/21px.css');

/* Get plugins CSS */
@import url('../hybrid/library/css/plugins.css');

/* Get drop-downs CSS  */
@import url('drop-downs-horizontal.css');

/*   @import url('../hybrid/library/css/drop-downs.css'); */


/* Uncomment the below line if using the Hybrid Tabs plugin
@import url('tabs.css'); */

#beta{
	width:60px;
	height:20px;
	position:absolute; 
	z-index:10000;
	top:10px;
	right:20px;
	background: url(images/beta.png) no-repeat 0 0;
}

/* Body */
#body-container {
	overflow: hidden;
	min-width:930px;
	/* max-width:1300px; */
	width:100%;
	margin:0 auto;
	background-color:#fff;
	position:relative;
	}
/* Links */
a:link, a:visited {
	color:#738F47;
	text-decoration: none;
	}
a:hover, a:active {
	text-decoration: underline;
	}

/* Lists */
.content ul {
	list-style: none;
	margin-left: 12px;
	}
.content ul li {
	overflow: hidden;
	height: 100%;
	padding: 2px 0 2px 15px;
	background: url(images/greensquare.png) no-repeat 0 8px;/* background: url(images/bullet.png) no-repeat 0 8px; */
	}
.content ul li li {
	background: url(images/bullet-alt.png) no-repeat 0 8px;
	}

/* Blockquotes */
blockquote {
	margin: 0 24px 0  0;
	padding: 6px 0 0 24px;
	background: url(images/quotes.gif) no-repeat 0 0;
	border: none;
	}
.hentry blockquote {
	font-style: italic;
	color: #777;
	}
.hentry blockquote em {
	font-style: normal;
	}

/* Code */
code {
	font-size: 12px;
	padding: 0 3px;
	background: #EFF1E1;
	}
pre {
	font-size: 12px;
	overflow: auto;
	padding: 9px;
	background: #EFF1E1;
	border: 1px solid #e2e2e2;
	}
pre code {
	padding: 0;
	background: transparent;
	}

/* Tables */
table {
	width: 100%;
	background: #0C2E3B;
	border: 1px solid #e2e2e2;
	}
caption {
	font-size: .8em;
	font-style: italic;
	text-align: right;
	color: #666;
	}
td {
	padding: .3em;
	border: 1px solid #e2e2e2;
	}
tr {
	background: #EFF1E1;
	}
th {
	padding: .3em;
	color: #fff;
	background: #113644;
	border: 1px solid #e2e2e2;
	}
td a, th a {
	font-weight: bold;
	}

/* Forms */
textarea {
	width: 98%;
	font: normal normal normal 15px/21px Helvetica, arial, verdana, sans-serif;
	}
input {
	font: normal normal normal 13px/21px Helvetica, arial, verdana, sans-serif;
	}
.text-input {
	display: block;
	width: 300px;
	font-size: 15px;
	}
.button {
	margin: 0 10px 0 0;
	padding: 6px 19px;
	font-weight: bold;
	color: #fff;
	background: #0A2934;
	border: 1px solid #000;
	}
.button:hover {
	cursor: pointer;
	background: #113644;
	}

/* Drop caps */
.drop-cap {
	float: left;
	line-height: 39px;
	margin-right: 3px;
	font-size: 48px;
	font-family: "Warnock Pro", "Goudy Old Style", Palatino,"Book Antiqua", Cambria, Georgia, serif;
	color: #222222;
	}

/* Notes */
.note {
	padding: 6px 9px;
	background: #EFF1E1;
	border: 1px solid #e2e2e2;
	}

/* Warnings/Alerts */
.warning, .alert {
	padding: 6px 9px;
	background: #fffbbc;
	border: 1px solid #E6DB55;
	}

/* Errors */
.error {
	padding: 6px 9px;
	background: #ffebe8;
	border: 1px solid #C00;
	}

/* Downloads */
.download {
	padding: 6px 9px;
	background: #e7f7d3;
	border: 1px solid #6c3;
	}

/* Alignment */
.left, .alignleft {
	float: left;
	margin: 0 15px 0 0;
	}
.right, .alignright {
	float: right;
	margin: 0 0 0 15px;
	}
.center, .aligncenter {
	display: block;
	margin: 0 auto 21px auto;
	}
.block, .alignnone {
	display: block;
	margin: 0 0 21px 0;
	}
.clear {
	clear: both;
	}
span.pullquote {
	float: none;
	margin: 0;
	}

/**  * Images
************************************************/
img, a img {
	/* padding: 5px; */
	}
.hentry img {
/*	max-width: 594px;  
	padding: 4px;
	background: #EFF1E1;
	border: 1px solid #e2e2e2;*/

	}

/* WP Smilies */
img.wp-smiley {
	max-height: 12px;
	margin: 0;
	padding: 0;
	border: none;
	}

/* Thumbnails */
.thumbnail {
	float: left;
	width: 200px;
	height: 200px;
	margin: 0 15px 10px 0;
	padding: 4px;
	background: #EFF1E1;
	border: 1px solid #e2e2e2;
	}

/* WP Captions [caption] */
.wp-caption {
	overflow: hidden;
	max-width: 588px;
	padding: 6px;
	background: #EFF1E1;
	border: 1px solid #e2e2e2;
	text-align: center;
	}
.wp-caption img, .wp-caption a img {
	max-width: 588px;
	margin: 0;
	padding: 0;
	border: none;
	}
.wp-caption p {
	margin: 0;
	padding: 0;
	font-size: 11px;
	font-style: italic;
	text-align: right;
	}

/* Gallery [gallery] */
.gallery {
	display: block;
	text-align: center;
	margin-bottom: 21px !important;
	}
.gallery img {
	padding: 4px;
	background: #EFF1E1;
	border: 1px solid #e2e2e2;
	}
.gallery .gallery-item {
	width:32% !important;
}

/*  Lightbox fixes
#lightbox-image-details-currentNumber {
	display:none !important;
}
#lightbox-container-image-box{
	max-height:630px !important;
}
#lightbox-image{
	max-height:600px !important;
}
 */

/* Avatars */
.avatar {
	float: left;
	margin: 0 15px 5px 0;
	padding: 4px;
	background: #EFF1E1;
	border: 1px solid #e2e2e2;
	}

/**  * Header
************************************************/
#header-container {
	overflow: hidden;
	width: 100%;
	background-color:#052c49;
	}
#header {
	overflow: hidden;
	width: 100%;
	height: 110px;
	margin: 0 auto;
	padding: 0;
	}
#site-title {
	display: none;
	float: left;
	width: 310px;
	margin: 0;
	}
#site-title a {
	
	width: 250px;
	height: 120px;
	margin: 0;
	background: url(images/new-gap-logo.06.12.nogap.jpg) no-repeat -20px; 
	}
#site-title a span {
	display: none;
	}
	
#site-description {
	float: left;
	margin: 5px 10px;
	font-size: 13px;

	color: #4b6e85;
	display:none;
	}

/* Extra Links */
#extra-links{
	position:absolute;
	top:42px;
	right:23px;
	font-size:10px;
	color:#B3A16F;
	width: 283px;
}
#extra-links a{
	color:#8295A3;
	color:#9daab3;
}
#extra-links a:hover{
	color:#ffffff;
}
#extra-links img{
	vertical-align:middle;
	padding:0;
}

#usgs-link{
	position:absolute;
	top:15px;
	right:223px;
	display:block;
	width:100px;
	height:40px;
	border:0;
	text-decoration:none;
}

/* Search form */
#navigation form {
	float: right;
	width: 240px;
	height: 35px;
	margin: 0;
	padding: 0;
	}
#navigation .search-submit {
	display: none;
	}
#navigation .search-text {
	line-height: 30px;
	float: right;
	overflow: hidden;
	width: 250px;
	padding: 2px 5px 2px 5px;
	color: #999;
	background: #2f2f2f;
	border: 1px solid #858484;
	}

#header-images {
	float: left;
	margin-top: 10px;
	margin-left: 10px;
}

#header-images img {
	padding: 0;
}

#header-images .usgs {
	width: 175px;
}
	
	
/**  * Navigation   - see drop-downs-horizontal.css
************************************************/
#navigation,
#primary-menu {
	width: 100%;
	height: 32px;
	margin: 0 auto;
	background-color:#052c49;
	position:relative;

	}
/* Drop-down styles */
#page-nav a, 
.menu a{
	color: #b1a16e;
	font-weight:600;
	text-decoration:none;
	text-transform:uppercase;
	font-size:13px;
	}
#page-nav ul ul, .menu ul ,
.menu ul ul{
	background-color: #5e7735;
	}
#page-nav li li a,
.menu li li a {
	font-size:0.9em;
	padding: 7px 10px;
	margin: 0 10px 0 5px;
	background: transparent;
	color:#B9A880;
	font-size:12px;
	font-weight:400;
	}

.current-menu-parent a, .current-page-parent a,
#page-nav li.current_page_parent a,
#page-nav li.current_page_item a,
#menu-navigation .current-menu-parent a
.menu li.current_page_parent a,
.menu li.current_page_item a {
	background-color: #5e7735;
	color:#fff;
	color:#DFD7BD;
	}
#page-nav li a:hover, #page-nav li li a:hover,
.menu li a:hover, .menu li li a:hover{
	color:#B9AA88;
	color:#DFD7BD;
	color:#fff !important;
	background-color: #5e7735;
	}

#greenBar{
	background-color: #5e7735;
	height:31px;
	margin:0 auto;
	position:absolute;
	top:142px;
	left:22px;
	width:1056px;
}
	
/**  * Containers
************************************************/
#container {
	width: 100%;
	}
#container a {
	color: #01527a;
	color:#5e7735;
	color:#5D7635;
	color: #5f7834;
	}
.content {
	overflow: hidden;
	float: left;
	width: 68%;
	margin:0 0 10px 0;
	padding:5px 12px 0 5px;
	border-right:1px solid #B1A16E;
	}
	
	
/**   * GIN HOME * **/
.gin_home{
	border:0;
}
.home_row{
	height:300px;
	overflow:hidden;
	margin:20px 18px;
	padding:0;
}
#home_banner {
	/*width: 780px; */
	width:74%;
	height:300px;
	float:left;
	margin:0px;
}
#home_banner img{
	width:100%;
	height:300px;
	margin:0px;
	padding:0px;
}
.home_aside{
	width:24%;
	float:right;
	padding:0;
}
#home_bottom{
	height:310px;
}
#home_bottom .home_aside{
	padding-right:15px;
	border-right:1px solid #B1A16E;
	overflow:hidden;
	height: 100%;
}
#home_bottom  .no-border{
	border:0;
	padding-left:15px;
	padding-right:0px;
}
#featured{
	width:46%;
	float:left;
	position:relative;
}
#featured ul,
#featured li{
	background-image:none;
	padding:0;
	margin:0;
}
#carousel{
	overflow:hidden;
	font-size:9pt;
}
#carousel h3{
	padding:0;
	margin:0 0 10px 0;
	font-size:12pt;
	font-weight:bold;
	line-height:1.4em;
}
#carousel div{
	width:100%;
	height:300px;
	overflow:hidden;
}
#cyclerNav{
	z-index:1000;
	width:210px;
	height:28px;
	position:absolute;
	left:0;top:280px;
}
#cyclerNav a{
	margin: 0 3px;
	background-color:#e0e0e0;
	padding:3px 7px;
	color:#fff;
	font-size:8pt;
}
#cyclerNav a:hover,
#cyclerNav .activeSlide{
	background-color:#9f9f9f;
	text-decoration:none;
}
#side_topRight{
	background: none repeat scroll 0 0 #5E7735;
    color: #fff;
	height: 300px;
}
#side_topRight h1{
	margin:18px 15px 8px;
	line-height:1.35em;
	font-size:1.8em;
}
#side_topRight p{
	margin:10px 15px 50px;
	line-height:1.6em;
	font-size:1.1em;
}
#side_topRight a{	
	color: #ffffff;
	font-weight: bold;
}

.gin_home .gin_readmore2{
	float:right;
	margin-top:-2em;
}
.gin_readmore{
	display:inline;
}

/* Breadcrumb trail */
.breadcrumb {
	width: auto;
	margin: 35px 25px 10px 25px;
	padding: 4px 0;
	font-size: 11px;
	color: #999;
	}

/* Posts (and other general sections) */
.hentry, .series, .related, .category-info, .tag-info, .archive-info, .author-info, .date-info, .search-info, .singular-post .author-profile {
	overflow: hidden;
	margin: 0 0 10px 0;
	padding: 0px 19px 0 19px;
	background: #fff;
	}

/* Post title (and other titles) */
.entry-title, .series-title, .related-title {
	margin: 0 0 15px 0;
	padding:0;
	font: normal normal bold 18px/21px Helvetica, arial, verdana, sans-serif;
	
	}
.singular-title, .single-title, .attachment-title, .page-title, .series-title, .related-title, .home .entry-title, .blog .entry-title, 
.category-title, .tag-title, .author-title, .date-title, .search-title, .page-template-blog .post-title, .archive-title  {
	margin: 0 0 25px 0;
	padding: 6px 6px 9px 3px;
	border-top:2px solid #5d7635;
	border-bottom:1px solid #5d7635;
	font: normal normal bold 18px/21px Helvetica, arial, verdana, sans-serif;
	line-height:1.5em;
	}

/* Byline */
.byline {
	font-size: 11px;
	color: #999;
	}
.byline a {
	color: #777 !important;
	}

/* Post meta data */
.entry-meta {
	clear: both;
	font-size: 11px;
	color: #999;
	padding: 5px 5px 0 5px;
	border-top: 1px solid #e2e2e2;
	}
.entry-meta a {
	color: #777 !important;
	}

.archive-title {
	color: #5D7635;
}

.sf-sub-indicator {
	position: relative;
	bottom: 1px;
}
	
/* Using <!--nextpage--> */
p.pages a {
	margin: 0 0 0 3px;
	padding: 4px 7px;
	color: #486472 !important;
	color:#5f7834 !important;
	background: #e7e7e7;
	border: 1px solid #ddd;
	}

/* Page Templates */
.page-template-authors .author-profile, .singular-post .author-profile {
	overflow: hidden;
	margin: 0 0 20px 0;
	}
.page-template-authors .author-name, .singular-post .author-profile .author-name {
	font-size: 15px;
	font-weight: bold;
	margin: 0;
	}
.page-template-no-widgets .content, .no-widgets .content, .primary-inactive.secondary-inactive .content {
	width:99%;
	border:0;
	}
.page-template-widgets .content .widget {
	overflow: hidden;
	margin: 0 0 20px 0;
	padding: 19px 19px 0 19px;
	background: #fff;
	border: 1px solid #e7e7e7;
	}

/* Navigation links */
.navigation-attachment {
	overflow: hidden;
	margin: 0 0 21px 0;
	}
.navigation-links {
	overflow: hidden;
	padding: 19px 19px 19px 19px;
	background: #fff;
	border: 1px solid #e7e7e7;
	border:0;
	}
.navigation-links a {
	color: #000;
	}
.navigation-links .previous {
	float: left;
	max-width: 49%;
	}
.navigation-links .next {
	float: right;
	max-width: 49%;
	text-align: right;
	}

/* Paged comments navigation */
#comments-template .paged-navigation {
	overflow: hidden;
	margin: 0 0 20px 0;
	}
#comments-template .paged-navigation .page-numbers, 
#comments-template .paged-navigation .next, #comments-template .paged-navigation .prev {
	float: left;
	margin: 0 6px 0 0;
	padding: 4px 12px;
	color: #486472 !important;
	background: #fff;
	border: 1px solid #e2e2e2;
	}

/* WP PageNavi */
.wp-pagenavi {
	overflow: hidden;
	}
.wp-pagenavi .pages, .wp-pagenavi .current, .wp-pagenavi a, .wp-pagenavi .extend {
	float: left;
	margin: 0 6px 0 0;
	padding: 4px 12px;
	color: #486472 !important;
	background: #fff;
	border: 1px solid #e2e2e2;
	}

/**  * Primary/Secondary and utility widgets
************************************************/
#primary, #secondary {
	float: right;
	width: 300px;
	width: 30%;
	}
#secondary {
	clear: right;
	}
.widget {
	margin: 0 0 21px 0;
	padding: 5px 30px 0 20px;
	background: #fff;
	}
.widget-title {
	margin: 0 0 20px 0;
	font: normal normal bold 18px/21px Helvetica, arial, verdana, sans-serif;
	color:#5D7635;
	padding: 6px 6px 9px 3px;
	border-top:2px solid #5d7635;
	border-bottom:1px solid #5d7635;
	line-height:1.5em;
	}
.widget ul {
	list-style: none;
	margin: 0 0 21px 0;
	}
.widget li {
	margin: 0 0 6px 0;
	padding: 0 0 6px 15px;
	background: url(images/greensquare.png) no-repeat 0 6px;/* background: url(images/bullet.png) no-repeat 0 6px; */
	border-bottom: 1px solid #e2e2e2;
	}
.widget ul ul {
	margin: 6px 0 0 0;
	}
.widget li li {
	margin: 0 0 3px 0;
	padding: 0 0 3px 15px;
	background: url(images/bullet-alt.png) no-repeat 0 6px;
	border-bottom: none;
	}

/**  * Comments template
************************************************/
#comments{
	display:none;
}

#comments-number {
	overflow: hidden;
	margin: 0 0 20px 0;
	padding: 19px;
	background: #fff;
	border: 1px solid #e7e7e7;
	font: normal normal bold 18px/21px Helvetica, arial, verdana, sans-serif;
	}
#comments ol {
	list-style: none;
	margin-left: 0;
	}
#comments li, p.comments-closed {
	overflow: hidden;
	margin: 0 0 20px 0;
	padding: 19px 19px 0 19px;
	background: #fff;
	border: 1px solid #e7e7e7;
	}
#comments li.thread-even, #comments li.thread-odd {
	padding-bottom: 9px;
	}
p.comments-closed {
	display:none;
	padding: 19px;
	}
#comments-template p.comments-closed {
	border: none;
	padding: 0;
	}
#comments li li, #comments li li li li {
	margin: 0 15px 15px 15px;
	padding: 15px 15px 0 15px;
	background: #EFF1E1;
	border: 1px solid #e7e7e7;
	}
#comments li li li, #comments li li li li li {
	margin: 0 15px 15px 15px;
	padding: 15px;
	background: #fff;
	border: 1px solid #e7e7e7;
	}

/* Comment avatars */
#comments .avatar {
	float: left;
	width: 40px;
	height: 40px;
	margin: 0 15px 5px 0;
	padding: 4px;
	background: #EFF1E1;
	border: 1px solid #e2e2e2;
	}

/* Comment meta data */
#comments .comment-meta {
	margin: 10px 0;
	}
#comments .comment-meta cite {
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	}
#comments .comment-meta a {
	color: #486472 !important;
	}

/* Comment text */
#comments .comment-text {
	clear: both;
	margin: 0 15px;
	}

/* Comment form */
#respond {
	overflow: hidden;
	margin: 0 0 20px 0;
	padding: 19px 19px 0 19px;
	background: #fff;
	border: 1px solid #e7e7e7;
	}
#reply {
	margin: 0 0 10px 0;
	padding: 0 6px 9px 6px;
	font: normal normal bold 18px/21px Helvetica, arial, verdana, sans-serif;
	border-bottom: 1px solid #e2e2e2;
	}

/**  * Subsidiary widgets (footer)
************************************************/
#subsidiary {
	overflow: hidden;
	width: 1020px;
	margin: 0 auto 20px auto;
	}
#subsidiary a {
	color: #4b6e85;
	}
#subsidiary .widget {
	float: left;
	width: 200px;
	margin: 0;
	padding: 0 25px;
	background: transparent;
	border: none;
	}
#subsidiary .widget-title {
	margin: 0 0 6px 0;
	padding: 0 6px 9px 6px;
	font: normal normal bold 18px/21px Helvetica, arial, verdana, sans-serif;
	color: #aaa;
	border-bottom: 1px solid #213a4b;
	}
#subsidiary .widget ul, #subsidiary .widget ul ul {
	list-style: none;
	margin: 0 0 21px 0;
	}
#subsidiary .widget li, #subsidiary .widget li li {
	margin: 0 0 9px 0;
	padding: 0 6px 9px 6px;
	background: transparent;
	border-bottom: 1px solid #213a4b;
	}

/**  * Footer
************************************************/
/* #footer-container {
	overflow: hidden;
	clear: both;
	width: 100%;
	color: #c6b88e;
	background: #052c49;
	min-height: 60px;
	} */
#footer {
	overflow: hidden;
	clear: both;
	width: 100%;
	margin: 0;
	padding:10px 0 5px 0;
	}
	
#footer a {
	/* color: #c6b88e; */
}

#footer p {
	margin: 5px 0;
}

/* #footerbar a{
	color: #222222;
	padding:0 5px;
}

#footerbar {
	background: none repeat scroll 0 0 #C6B88E;
    padding: 3px 5px;
	margin-bottom: 10px;
} */

#footerleft {
	line-height: 1.3em;
    margin-bottom: 10px;
	float: left;
}

#footerright {
	float: right;
}

#footerright a {
	vertical-align: top;
}

#footerright img {
	padding: 0 5px;
}

/*   IF NO BREADCRUMBS: */
.content,#primary{
	margin-top:20px;
}
.home .content{
	margin-top:0px;
}

/*  ADDED BY RG */
h3 img {
	padding: 0;
}

.data-titleblock {
	float: left;
    margin-bottom: 0;
    margin-right: 22px;
}

.data-p {
	margin-bottom: 40px;
}
#side_bottomMiddle a span.specialhighlight,
#primary  a span.specialhighlight
{
color:#C85619; 
font-weight:bold; 

}